Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 06:00:54 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I am writing to send you a reminder regarding my return request for the products which I purchased from baby shop since 3 weeks  back. The status on my account is return request requested. I have not recieved any calls from the courier regarding pickup date and time. I also try calling at your helpline but did not get any response.  
Kindly assist me in this matter.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1577426